#include <iostream>
#include <fstream>
using namespace std;

int main () {
  ofstream myfile;
  int rows = 6;
  int cols = 17;
  myfile.open ("p0.names");
  myfile << rows <<" "<<cols << endl;
  for(int i=0; i< rows; i++){
  	myfile <<"R"<<i;
  	if(i != (rows -1)) myfile<<" "; 
  }
  myfile<<"."<<endl;
  for(int j=0; j< cols; j++){
  	myfile<<"C"<<j;
  	if(j != (cols-1)) myfile <<" ";
  }
  myfile<<"."<<endl;
  myfile.close();
  return 0;
}
